beta.prime {BAS} | R Documentation

## Beta-Prime Prior Distribution for Coefficients in BMA Model

### Description

Creates an object representing the Beta-Prime prior that is mixture of g-priors on coefficients for BAS.

### Usage

    beta.prime(n = NULL)

### Arguments

`n` | the sample size; if NULL, the value derived from the data in the call to 'bas.glm' will be used.

### Details

Creates a structure used for `bas.glm`.

### Value

returns an object of class "prior", with the family and hyerparameters.

### Author(s)

Merlise Clyde

### See Also

`CCH`

Other beta priors: `CCH`, `EB.local`, `IC.prior`, `Jeffreys`, `TG`, `g.prior`, `hyper.g.n`, `hyper.g`, `intrinsic`, `robust`, `tCCH`, `testBF.prior`

### Examples

    beta.prime(n = 100)

[Package BAS version 1.5.3 Index]